/* BANDEAU */
body {
	background: #eee url(/img-dd/bando_nuit.jpg) repeat-x top center;
}
#bandeau {
	height: 114px;
}
#logo-ddvf {
	position: absolute;
	top: 5.25pt;
	left: 3pt;
	z-index: +1;
}
#logo-mailto {
	width: 176px;
	position: absolute;
	top: 85px;
	z-index: +2;
	text-align: center;
}
#yeux {
	position: absolute;
	top: 88px;
	left: 50%;
	padding-left: 11px;
	z-index: +2;
}
#logo-mailto a {
	text-decoration: none;
	color: #a00;
	font-weight: bold;
}
#devise {
	position: absolute;
	top: 0.5em;
	right: 6px;
	font-size: 0.9em;
	color: #d00;
}
#module-recherche {
	position: absolute;
	top: 2em;
	right: 6px;
}
.search {
	background: transparent;
	border-width: 1.5pt;
	border-bottom-style: solid;
	border-color: #434D6D;
	color:#a00;
}
#bandeau-liens {
	position: absolute;
	top: 75px;
	right: 6px;
}
#bandeau-liens li {
	padding: 5px 10px;
	display: inline;
	background-color: transparent;
	letter-spacing: 2px;
}
#bandeau-liens a {
	text-decoration: none;
	color: #a00;
}
#bandeau-liens a:hover {
	color: #c00;
}

/* NAVIGATEUR */
#bandeau-nav {
	height: 3em;
}
#bandeau-nav ul {
	padding: 0;
}
#bandeau-nav li {
	display: inline;
	list-style-type: none;
	padding: 0 10px;
}
#bandeau-nav a {
	text-decoration: none;
	font-weight: bold;
	text-transform : uppercase;
}
a.rub_en_cours {
	color: #e00;
}
a.rub_en_cours:hover {
	color: #e00;
}

/* PIED DE PAGE */
#pied {
	padding: 1em 0;
}
#pied * {
	font-size: xx-small;
}
